api_platform:
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    collection:
        pagination:
            enabled: true
            page_parameter_name: _page
            items_per_page: 10 # Default value
            maximum_items_per_page: 50
            client_items_per_page: true # Disabled by default
            items_per_page_parameter_name: itemsPerPage # Default value
    swagger:
         api_keys:
             apiKey:
                name: X-AUTH-TOKEN
                type: header
